cancel
Showing results for 
Search instead for 
Did you mean: 

Terminal Services - IVE8.0R5 - RDP 8.0

Highlighted
Not applicable

Terminal Services - IVE8.0R5 - RDP 8.0

Hello,

My client using Terminal Services and will RDP version upgrade 7.x to 8.0
Apply a patch(KB2592687) to a RDS Server
Now SA2500 IVE8.0R5

Is it safe to apply a patch for can use RDP 8.0 ?

Kaz
1 REPLY 1
Highlighted
Moderator

Re: Terminal Services - IVE8.0R5 - RDP 8.0

I am not sure if there has been testing with specific versions
I would recommend testing in a lab and opening a case if it does not work so we can track explicitly with our development team